# Nodejs-app

Nginx proxy app for out recipe app API

## Usage

### Enviroment Variables

* `LISTEN_PORT` - Port to listen on (default: `8000`)
* `APP_HOST` - Hostname of the app to forward requests to (default: `app`)
* `APP_PORT` - Port of the app to forward request to (default: `9000`)